body {

  margin: 0px;

  font-family: 'Montserrat';

}



.teaser-page-slide1 {

  width: 100%;

  background-color: var(--pale-grey);

  background-color: #f8fafa;

}



.Rectangle {

  width: 100%;

  background-color: var(--pale-grey);

  background-color: #f8fafa;

}



.bgnd {

  width: 100%;

  background-image: linear-gradient(var(--pale-grey), var(--pale-grey)), linear-gradient(to top, #ffffff, #ebebeb), linear-gradient(#ffffff, #ffffff);

  background-image: linear-gradient(#f8fafa, #f8fafa), linear-gradient(to top, #ffffff, #ebebeb), linear-gradient(#ffffff, #ffffff);

  padding-top: 2%;

}



.Rectangle-transition {

  background-color: #359bff;

}

.Rectangle-transition-sign {
  background-color: #359bff;
border-radius: 100px;
padding: 1% 2%;
}

.Rectangle-transition:hover {

  font-weight: bold;

  background-color: #15a4fa;

  transition: background-color 1s;

}



.Rectangle-6 {

  width: 120px;

  height: 34px;

  border-radius: 100px;

  background-color: #359bff;

}


.rectangle-center {

  text-align: center;

  width: 100%;

  padding-top: 2%;

  padding-bottom: 2%;

}



.link {

  text-decoration: none;

  cursor: pointer;

  color: #fff;

}

.link.footer {
  color: #242424;
  font-weight: 600;
}

.link.footer:hover {
  color: #393939;
}

.link:hover {

  color: #fff;

}


.Rectangle-sign {

  background-color: #359bff;

  padding: 2%;

  text-decoration: none;

  text-align: center;

  font-family: 'Montserrat-Light';

  font-weight: bold;

  margin: 0 42%;

  border-radius: 100px;

}

.main-section-container {

  width: 100%;

}

.margin-bottom {
  margin-bottom: 2%;
}

.no-margin-bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}

.margin-top-4 {
  margin-top: 4%;
}

@media (max-width: 460px) {
  .margin-top-4 {
    margin-top: 20px;
  }
}

.Error {
  border-color: red;
}

.start-dark-menu {
  position: absolute;
  top: -3em;
  z-index: 5000;
}

.start-dark-menu-container {
  position: relative;
}